{
  "GHFLHABGNDH": [
    {
      "COFLKCEGAMI": 12256001,
      "ANBJJAIGCAF": "HBTrainingLevelTitle101",
      "EFFOLDLPDIB": 1,
      "DMKOBKNNLOO": [
        "LevelDesc101",
        "LevelDesc10102"
      ],
      "GEELKKCFBJE": "Battle/HBTraining101",
      "BKCGFHIJDEG": "HBTrainingType1"
    },
    {
      "COFLKCEGAMI": 12256002,
      "ANBJJAIGCAF": "HBTrainingLevelTitle102",
      "EFFOLDLPDIB": 1,
      "DMKOBKNNLOO": [
        "LevelDesc102",
        "LevelDesc10202",
        "LevelDesc10203"
      ],
      "GEELKKCFBJE": "Battle/HBTraining103",
      "BKCGFHIJDEG": "HBTrainingType1"
    },
    {
      "COFLKCEGAMI": 12256003,
      "ANBJJAIGCAF": "HBTrainingLevelTitle103",
      "EFFOLDLPDIB": 1,
      "DMKOBKNNLOO": [
        "LevelDesc103",
        "LevelDesc10302"
      ],
      "GEELKKCFBJE": "Battle/TutorialCounter",
      "BKCGFHIJDEG": "HBTrainingType1"
    },
    {
      "COFLKCEGAMI": 12256004,
      "ANBJJAIGCAF": "HBTrainingLevelTitle104",
      "EFFOLDLPDIB": 1,
      "DMKOBKNNLOO": [
        "LevelDesc104",
        "LevelDesc10402"
      ],
      "GEELKKCFBJE": "Battle/TutorialShowDamage_1",
      "BKCGFHIJDEG": "HBTrainingType1"
    },
    {
      "COFLKCEGAMI": 12256005,
      "ANBJJAIGCAF": "HBTrainingLevelTitle201",
      "EFFOLDLPDIB": 2,
      "DMKOBKNNLOO": [
        "LevelDesc201"
      ],
      "GEELKKCFBJE": "Battle/TutorialBeHitAid",
      "BKCGFHIJDEG": "HBTrainingType2"
    },
    {
      "COFLKCEGAMI": 12256006,
      "ANBJJAIGCAF": "HBTrainingLevelTitle202",
      "EFFOLDLPDIB": 2,
      "DMKOBKNNLOO": [
        "LevelDesc202",
        "LevelDesc20202",
        "LevelDesc20203",
        "LevelDesc20204"
      ],
      "GEELKKCFBJE": "Battle/TutorialAidAttack_3",
      "BKCGFHIJDEG": "HBTrainingType2"
    },
    {
      "COFLKCEGAMI": 12256007,
      "ANBJJAIGCAF": "HBTrainingLevelTitle203",
      "EFFOLDLPDIB": 2,
      "DMKOBKNNLOO": [
        "LevelDesc203"
      ],
      "GEELKKCFBJE": "Battle/TutorialExQTE_1",
      "BKCGFHIJDEG": "HBTrainingType2"
    },
    {
      "COFLKCEGAMI": 12256008,
      "ANBJJAIGCAF": "HBTrainingLevelTitle204",
      "EFFOLDLPDIB": 2,
      "DMKOBKNNLOO": [
        "LevelDesc204",
        "LevelDesc20402",
        "LevelDesc20403"
      ],
      "GEELKKCFBJE": "Battle/TutorialStunAndQTE_3",
      "BKCGFHIJDEG": "HBTrainingType2"
    },
    {
      "COFLKCEGAMI": 12256009,
      "ANBJJAIGCAF": "HBTrainingLevelTitle301",
      "EFFOLDLPDIB": 3,
      "DMKOBKNNLOO": [
        "LevelDesc301",
        "LevelDesc30102"
      ],
      "GEELKKCFBJE": "Battle/TutorialElementAbnormal_Disorder",
      "BKCGFHIJDEG": "HBTrainingType3"
    },
    {
      "COFLKCEGAMI": 12256010,
      "ANBJJAIGCAF": "HBTrainingLevelTitle302",
      "EFFOLDLPDIB": 3,
      "DMKOBKNNLOO": [
        "LevelDesc302"
      ],
      "GEELKKCFBJE": "Battle/TutorialPartDestroy",
      "BKCGFHIJDEG": "HBTrainingType3"
    },
    {
      "COFLKCEGAMI": 12256011,
      "ANBJJAIGCAF": "HBTrainingLevelTitle303",
      "EFFOLDLPDIB": 3,
      "DMKOBKNNLOO": [
        "LevelDesc303"
      ],
      "GEELKKCFBJE": "Battle/HBTraining104",
      "BKCGFHIJDEG": "HBTrainingType3"
    }
  ]
}